<?php
 
require_once("../comun/conex_ver.php");
$link=con_ver();
 
$q = str_replace("'","\'",strtolower($_GET["q"]));
if (!$q) return;

$sql = "SELECT distinct markandnos FROM detailcargaexpint where markandnos like '%$q%' order by markandnos";

$rsd = mysqli_query($link,$sql);

while($rs = mysqli_fetch_array($rsd)) {
	$markandnos = trim(strtoupper($rs['markandnos']));
	//$type_of_bulks = trim(strtoupper($rs['type_of_bulks']));
	
	print "$markandnos\n";
}

?>

